@font-face
{
    font-family: 'quickmark';
  src: url('quickmark.eot');
  src: url('quickmark.eot?#') format('embedded-opentype'),
      url('quickmark.woff') format('woff'),
      url('quickmark.ttf') format('truetype');
}
@font-face
{
    font-family: 'quickmark3d';
  src: url('quickmark3d.eot');
  src: url('quickmark3d.eot?#') format('embedded-opentype'),
      url('quickmark3d.woff') format('woff'),
      url('quickmark3d.ttf') format('truetype');
}
@font-face
{
    font-family: 'quickmark3dital';
  src: url('quickmark3dital.eot');
  src: url('quickmark3dital.eot?#') format('embedded-opentype'),
      url('quickmark3dital.woff') format('woff'),
      url('quickmark3dital.ttf') format('truetype');
}
@font-face
{
    font-family: 'quickmarkcond';
  src: url('quickmarkcond.eot');
  src: url('quickmarkcond.eot?#') format('embedded-opentype'),
      url('quickmarkcond.woff') format('woff'),
      url('quickmarkcond.ttf') format('truetype');
}
@font-face
{
    font-family: 'quickmarkcondital';
  src: url('quickmarkcondital.eot');
  src: url('quickmarkcondital.eot?#') format('embedded-opentype'),
      url('quickmarkcondital.woff') format('woff'),
      url('quickmarkcondital.ttf') format('truetype');
}
@font-face
{
    font-family: 'quickmarkexpand';
  src: url('quickmarkexpand.eot');
  src: url('quickmarkexpand.eot?#') format('embedded-opentype'),
      url('quickmarkexpand.woff') format('woff'),
      url('quickmarkexpand.ttf') format('truetype');
}
@font-face
{
    font-family: 'quickmarkexpandital';
  src: url('quickmarkexpandital.eot');
  src: url('quickmarkexpandital.eot?#') format('embedded-opentype'),
      url('quickmarkexpandital.woff') format('woff'),
      url('quickmarkexpandital.ttf') format('truetype');
}
@font-face
{
    font-family: 'quickmarkgrad';
  src: url('quickmarkgrad.eot');
  src: url('quickmarkgrad.eot?#') format('embedded-opentype'),
      url('quickmarkgrad.woff') format('woff'),
      url('quickmarkgrad.ttf') format('truetype');
}
@font-face
{
    font-family: 'quickmarkgradital';
  src: url('quickmarkgradital.eot');
  src: url('quickmarkgradital.eot?#') format('embedded-opentype'),
      url('quickmarkgradital.woff') format('woff'),
      url('quickmarkgradital.ttf') format('truetype');
}
@font-face
{
    font-family: 'quickmarkhalf';
  src: url('quickmarkhalf.eot');
  src: url('quickmarkhalf.eot?#') format('embedded-opentype'),
      url('quickmarkhalf.woff') format('woff'),
      url('quickmarkhalf.ttf') format('truetype');
}
@font-face
{
    font-family: 'quickmarkhalfital';
  src: url('quickmarkhalfital.eot');
  src: url('quickmarkhalfital.eot?#') format('embedded-opentype'),
      url('quickmarkhalfital.woff') format('woff'),
      url('quickmarkhalfital.ttf') format('truetype');
}
@font-face
{
    font-family: 'quickmarkital';
  src: url('quickmarkital.eot');
  src: url('quickmarkital.eot?#') format('embedded-opentype'),
      url('quickmarkital.woff') format('woff'),
      url('quickmarkital.ttf') format('truetype');
}
@font-face
{
    font-family: 'quickmarkleft';
  src: url('quickmarkleft.eot');
  src: url('quickmarkleft.eot?#') format('embedded-opentype'),
      url('quickmarkleft.woff') format('woff'),
      url('quickmarkleft.ttf') format('truetype');
}
@font-face
{
    font-family: 'quickmarksemital';
  src: url('quickmarksemital.eot');
  src: url('quickmarksemital.eot?#') format('embedded-opentype'),
      url('quickmarksemital.woff') format('woff'),
      url('quickmarksemital.ttf') format('truetype');
}
@font-face
{
    font-family: 'quickmarksuperital';
  src: url('quickmarksuperital.eot');
  src: url('quickmarksuperital.eot?#') format('embedded-opentype'),
      url('quickmarksuperital.woff') format('woff'),
      url('quickmarksuperital.ttf') format('truetype');
}
